<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Academy: Finals</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0B9R2LZ7N</Web>
  <Summary>The students still in Strange Academy have their biggest challenge yet! Plus, our heroes finally get a lead on Gaslamp and their missing friend. But now they have to face the most terrifying villain STRANGE ACADEMY has introduced!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9R2LZ7N], [RELDATE:2022-11-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
